{
  "name": "client",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.10",
    "@types/qs": "^6.14.0",
    "astro": "^5.7.12",
    "marked": "^15.0.12",
    "qs": "^6.14.0",
    "tailwindcss": "^4.1.10"
  }
}
